<?php

use Faker\Generator as Faker;

$factory->define(App\Contact::class, function (Faker $faker) {
    return [
            'user_id' => '1',
            'com_id' => '1',
            'status' => '1', 
    ];
});
